<?php
/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020/5/30
 *
 * 
 */

namespace app\common\dao\merchant\apply;


use app\common\dao\BaseDao;
use app\common\model\merchant\apply\MerchantIntentionApply;

class MerchantIntentionApplyDao extends BaseDao
{
    protected function getModel(): string
    {
        return MerchantIntentionApply::class;
    }

}
